SciQLOP - Task #1219

User story # 1577 (Closed): Visualisation d'une graphe dans une zone de visualisation

Création d'une zone de visualisation depuis l'inspecteur de variables (menu)

11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut créer une nouvelle zone de visualisation via le menu contextuel de l'inspecteur de variables.

La nouvelle zone est créée en bas de I'onglet de visualisation courant

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 101 to 139

#4 - 31/05/2017 05:08 PM - Anonymous
- Story points changed from 1 to 2

#5 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#7 - 13/06/2017 02:06 PM - Anonymous
- Parent task changed from #1157 to #1576
- Sprint changed from Sprint2 to Product backlog

#8 - 13/06/2017 02:06 PM - Anonymous
- Tracker changed from Task to User story

- Story points set to 1

#9 - 13/06/2017 02:53 PM - Anonymous
- Sprint changed from Product backlog to Sprint3
- Position changed from 129 to 15

#10 - 13/06/2017 02:54 PM - Anonymous
- Parent task changed from #1576 to #1577

#11 - 13/06/2017 02:54 PM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0
- blocked set to No

#12 - 13/06/2017 02:55 PM - Anonymous

Il faut utiiser un menu contextuelle hiérarchique

#13 - 21/06/2017 04:26 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#14 - 21/06/2017 04:26 PM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#15 - 21/06/2017 04:27 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#16 - 23/06/2017 05:59 PM - Anonymous

- Status changed from In Progress to Feedback

#17 - 26/06/2017 10:33 AM - Anonymous
- Status changed from Feedback to Closed
